Subject: Re: GT64260 merge warning

From: Dan Malek <[email-masked]>
Date: Wed, 03 Apr 2002 21:26:29 -0500

Paul Mackerras wrote:

> They can both use the same hardware address, that's perfectly legal.

Ummmm....I'm not sure arp is happy about this.  Just be careful that
an arp request on one net doesn't get sent out the first interface......

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/